> For the complete documentation index, see [llms.txt](https://docs.digit.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.digit.org/local-governance/v2.8/products/modules/online-building-plan-approval-system-obpas/obpas-master-data-templates/inspection-checklist.md).

# Inspection Checklist

## Introduction <a href="#introduction" id="introduction"></a>

The Inspection checklist contains the list of activities that a field inspector should consider and check while on the field. The checklist is configurable at the State/ULB level.

## Data Table <a href="#data-table" id="data-table"></a>

| Sr. No. | Service Type\*                | Description\*                                                                                 |
| ------- | ----------------------------- | --------------------------------------------------------------------------------------------- |
| 1       | New Construction              | As per Site                                                                                   |
| 2       | New Construction              | As per document                                                                               |
| 3       | New Construction              | Access to Plot As per site plan                                                               |
| 4       | New Construction              | The height of building - Whether marked correct and the same value of height is given in PDF? |
| 5       | Occupancy Certificate Request | As per the site plan                                                                          |
| 6       | Occupancy Certificate Request | As per Document                                                                               |

The data given in the table is sample data for reference.

## Procedure <a href="#procedure" id="procedure"></a>

### Data Definitions <a href="#data-definitions" id="data-definitions"></a>

| Sr. No. | Column Name  | Data Type | Data Size | Is Mandatory? | Description                                                                                                                                                              |
| ------- | ------------ | --------- | --------- | ------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| 1       | Service Type | Text      | 64        | Yes           | Type of Permit allowed eg. New construction, reconstruction, alteration, and demolition. This is a mandatory field                                                       |
| 2       | Description  | Text      | 256       | Yes           | This field provides the details that field inspectors must consider during field inspections. The field inspector can check and mark True or False as per their findings |

### Steps to fill data <a href="#steps-to-fill-data" id="steps-to-fill-data"></a>

1. Download the data template attached to this page.
2. Refer to the ‘Data Definition’ section of this document to understand the headers in the template sheet, their data type, size, and definitions.
3. Reach out to the person who shared the template for further details or to clear your doubts. Identify if the State/ULB has a provision for capturing pipe size for connections.
4. Identify all the checkpoints service wise and then fill into the given template.
5. Go through the checklist to verify the data. Make sure that each and every point mentioned in the checklist is covered.

## Checklist <a href="#checklist" id="checklist"></a>

The checklist is a set of activities to be performed once the data is filled into a template to ensure data entry requirements are met. These activities have been divided into 2 groups as given below.

### Common Checklist <a href="#common-checklist" id="common-checklist"></a>

This checklist covers all the activities which are common across the entities.

| Sr. No. | Checklist Parameter                                                               | Example                                                                                                                      |
| ------- | --------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------- |
| 1       | Make sure that each and every point in this reference list has been taken care of | ​[Checklist](https://docs.digit.org/configure-digit/configuring-master-data-templates/module-setup/common-config/checklist)​ |

### Entity Specific Checklist <a href="#entity-specific-checklist" id="entity-specific-checklist"></a>

There is no separate entity-specific checklist for this entity.

## Attachments <a href="#attachments" id="attachments"></a>

{% file src="/files/a1p0FXvpRCT0ETGM3z8p" %}

{% file src="/files/wiL0qrb2I1v1idDr7sSu" %}

[![Creative Commons License](https://i.creativecommons.org/l/by/4.0/80x15.png)](http://creativecommons.org/licenses/by/4.0/)All content on this page by [eGov Foundation ](https://egov.org.in/)is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/).[<br>](https://docs.digit.org/configure-digit/configuring-master-data-templates/module-setup/obpas-data/building-usage)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.digit.org/local-governance/v2.8/products/modules/online-building-plan-approval-system-obpas/obpas-master-data-templates/inspection-checklist.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
